<?php
/**
 * Vw Solar Energy: Block Patterns
 *
 * @package Vw Solar Energy
 * @since   1.0.0
 */

/**
 * Register Block Pattern Category.
 */
if ( function_exists( 'register_block_pattern_category' ) ) {

	register_block_pattern_category(
		'vw-solar-energy',
		array( 'label' => __( 'Vw Solar Energy', 'vw-solar-energy' ) )
	);
}

/**
 * Register Block Patterns.
 */
if ( function_exists( 'register_block_pattern' ) ) {
	register_block_pattern(
		'vw-solar-energy/banner-section',
		array(
			'title'      => __( 'Slider Section', 'vw-solar-energy' ),
			'categories' => array( 'vw-solar-energy' ),
			'content'    => "<!-- wp:cover {\"url\":\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/slider.png\",\"id\":1827,\"align\":\"full\",\"className\":\"sliderbox\"} -->\n<div class=\"wp-block-cover alignfull has-background-dim sliderbox\" style=\"background-image:url(" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/slider.png)\"><div class=\"wp-block-cover__inner-container\"><!-- wp:columns {\"align\":\"wide\",\"className\":\"mx-lg-5 mx-0\"} -->\n<div class=\"wp-block-columns alignwide mx-lg-5 mx-0\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top\"><!-- wp:cover {\"overlayColor\":\"white\",\"minHeight\":70,\"align\":\"wide\",\"className\":\"slider-box-content p-5 mt-md-5\"} -->\n<div class=\"wp-block-cover alignwide has-white-background-color has-background-dim slider-box-content p-5 mt-md-5\" style=\"min-height:70px\"><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"textAlign\":\"right\",\"level\":1,\"style\":{\"typography\":{\"fontSize\":14},\"color\":{\"text\":\"#9ecc19\"}}} -->\n<h1 class=\"has-text-align-right has-text-color\" style=\"color:#9ecc19;font-size:14px\"><strong>LOREM IPSUM IS SIMPLU DUMMY OF THE   </strong></h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"right\",\"className\":\"mb-2\",\"style\":{\"typography\":{\"fontSize\":40},\"color\":{\"text\":\"#303336\"}}} -->\n<h2 class=\"has-text-align-right mb-2 has-text-color\" style=\"color:#303336;font-size:40px\">LOREM IPSUM</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"className\":\"text-right pl-lg-5\",\"style\":{\"color\":{\"text\":\"#717171\"}}} -->\n<p class=\"has-text-align-left text-right pl-lg-5 has-text-color\" style=\"color:#717171\">Lorem Ipsum&nbsp;is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry standard dummy text ever since the 1500s, when a</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"align\":\"right\"} -->\n<div class=\"wp-block-buttons alignright\"><!-- wp:button -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\">DISCOVER MORE</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->",
		)
	);

	register_block_pattern(
		'vw-solar-energy/about-section',
		array(
			'title'      => __( 'About Section', 'vw-solar-energy' ),
			'categories' => array( 'vw-solar-energy' ),
			'content'    => "<!-- wp:columns {\"align\":\"wide\",\"className\":\"main-about-sec mx-md-4 mx-2 mt-4\"} -->\n<div class=\"wp-block-columns alignwide main-about-sec mx-md-4 mx-2 mt-4\"><!-- wp:column {\"verticalAlignment\":\"top\",\"className\":\"mt-2\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top mt-2\"><!-- wp:columns {\"className\":\"main-about mb-0\"} -->\n<div class=\"wp-block-columns main-about mb-0\"><!-- wp:column {\"verticalAlignment\":\"top\",\"width\":\"33.33%\",\"className\":\"about-title-img\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top about-title-img\" style=\"flex-basis:33.33%\"><!-- wp:image {\"id\":1748,\"width\":46,\"height\":44,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large is-resized\"><img src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/title.png\" alt=\"\" class=\"wp-image-1748\" width=\"46\" height=\"44\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"66.66%\",\"className\":\"about-title\"} -->\n<div class=\"wp-block-column about-title\" style=\"flex-basis:66.66%\"><!-- wp:heading {\"textAlign\":\"left\",\"className\":\"mb-2\",\"style\":{\"typography\":{\"fontSize\":28},\"color\":{\"text\":\"#303336\"}}} -->\n<h2 class=\"has-text-align-left mb-2 has-text-color\" style=\"color:#303336;font-size:28px\"><strong>LOREM IPSUM</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"mb-1\"} -->\n<p class=\"mb-1\">Lorem Ipsum&nbsp;is simply dummy text of the printing and typesetting industry. Lorem Ipsum has</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:image {\"id\":1901,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"about-border-img\"} -->\n<figure class=\"wp-block-image size-large about-border-img\"><img src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/about.png\" alt=\"\" class=\"wp-image-1901\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\",\"className\":\"mt-5\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top mt-5\"><!-- wp:columns {\"className\":\"mb-md-2 mb-lg-5\"} -->\n<div class=\"wp-block-columns mb-md-2 mb-lg-5\"><!-- wp:column {\"width\":\"33.33%\",\"className\":\"about-content-img\"} -->\n<div class=\"wp-block-column about-content-img\" style=\"flex-basis:33.33%\"><!-- wp:image {\"id\":1761,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/about-1.png\" alt=\"\" class=\"wp-image-1761\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"66.66%\",\"className\":\"about-text\"} -->\n<div class=\"wp-block-column about-text\" style=\"flex-basis:66.66%\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"mb-2 mb-md-1\",\"style\":{\"color\":{\"text\":\"#2c2c2d\"},\"typography\":{\"fontSize\":18}}} -->\n<h3 class=\"has-text-align-left mb-2 mb-md-1 has-text-color\" style=\"color:#2c2c2d;font-size:18px\"><strong>Lorem Ipsum&nbsp;is simply dummy</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"className\":\"mb-md-2 mb-md-1 text-left\",\"style\":{\"typography\":{\"fontSize\":14},\"color\":{\"text\":\"#717171\"}}} -->\n<p class=\"has-text-align-left mb-md-2 mb-md-1 text-left has-text-color\" style=\"color:#717171;font-size:14px\">Lorem Ipsum&nbsp;is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"mb-md-2 mb-lg-5\"} -->\n<div class=\"wp-block-columns mb-md-2 mb-lg-5\"><!-- wp:column {\"width\":\"33.33%\",\"className\":\"about-content-img\"} -->\n<div class=\"wp-block-column about-content-img\" style=\"flex-basis:33.33%\"><!-- wp:image {\"id\":1769,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/about-2.png\" alt=\"\" class=\"wp-image-1769\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"66.66%\",\"className\":\"about-text\"} -->\n<div class=\"wp-block-column about-text\" style=\"flex-basis:66.66%\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"mb-2 mb-md-1\",\"style\":{\"color\":{\"text\":\"#2c2c2d\"},\"typography\":{\"fontSize\":18}}} -->\n<h3 class=\"has-text-align-left mb-2 mb-md-1 has-text-color\" style=\"color:#2c2c2d;font-size:18px\"><strong>Lorem Ipsum&nbsp;is simply dummy</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"className\":\"mb-md-2 mb-md-1 text-left\",\"style\":{\"typography\":{\"fontSize\":14},\"color\":{\"text\":\"#717171\"}}} -->\n<p class=\"has-text-align-left mb-md-2 mb-md-1 text-left has-text-color\" style=\"color:#717171;font-size:14px\">Lorem Ipsum&nbsp;is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"mb-md-2 mb-lg-5\"} -->\n<div class=\"wp-block-columns mb-md-2 mb-lg-5\"><!-- wp:column {\"width\":\"33.33%\",\"className\":\"about-content-img\"} -->\n<div class=\"wp-block-column about-content-img\" style=\"flex-basis:33.33%\"><!-- wp:image {\"id\":1770,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/about-3.png\" alt=\"\" class=\"wp-image-1770\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"66.66%\",\"className\":\"about-text\"} -->\n<div class=\"wp-block-column about-text\" style=\"flex-basis:66.66%\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"mb-2 mb-md-1\",\"style\":{\"color\":{\"text\":\"#2c2c2d\"},\"typography\":{\"fontSize\":18}}} -->\n<h3 class=\"has-text-align-left mb-2 mb-md-1 has-text-color\" style=\"color:#2c2c2d;font-size:18px\"><strong>Lorem Ipsum&nbsp;is simply dummy</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"className\":\"mb-md-2 mb-md-1 text-left\",\"style\":{\"typography\":{\"fontSize\":14},\"color\":{\"text\":\"#717171\"}}} -->\n<p class=\"has-text-align-left mb-md-2 mb-md-1 text-left has-text-color\" style=\"color:#717171;font-size:14px\">Lorem Ipsum&nbsp;is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->",
		)
	);
}