<?php
//about theme info
add_action( 'admin_menu', 'vw_solar_energy_gettingstarted' );
function vw_solar_energy_gettingstarted() {    	
	add_theme_page( esc_html__('About VW Solar energy', 'vw-solar-energy'), esc_html__('About VW Solar energy', 'vw-solar-energy'), 'edit_theme_options', 'vw_solar_energy_guide', 'vw_solar_energy_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function vw_solar_energy_admin_theme_style() {
   wp_enqueue_style('vw-solar-energy-custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getstart/getstart.css');
   wp_enqueue_script('vw-solar-energy-tabs', esc_url(get_template_directory_uri()) . '/inc/getstart/js/tab.js');
   wp_enqueue_style( 'font-awesome-css', esc_url(get_template_directory_uri()).'/assets/css/fontawesome-all.css' );
}
add_action('admin_enqueue_scripts', 'vw_solar_energy_admin_theme_style');

//guidline for about theme
function vw_solar_energy_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'vw-solar-energy' );
?>

<div class="wrapper-info">
    <div class="col-left">
    	<h2><?php esc_html_e( 'Welcome to VW Solar Energy Theme', 'vw-solar-energy' ); ?> <span class="version">Version: <?php echo esc_html($theme['Version']);?></span></h2>
    	<p><?php esc_html_e('All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields.','vw-solar-energy'); ?></p>
    </div>
    <div class="col-right">
    	<div class="logo">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/final-logo.png" alt="" />
		</div>
		<div class="update-now">
			<h4><?php esc_html_e('Buy VW Solar Energy at 20% Discount','vw-solar-energy'); ?></h4>
			<h4><?php esc_html_e('Use Coupon','vw-solar-energy'); ?> ( <span><?php esc_html_e('vwpro20','vw-solar-energy'); ?></span> ) </h4>
			<div class="info-link">
				<a href="<?php echo esc_url( VW_SOLAR_ENERGY_BUY_NOW ); ?>" target="_blank"> <?php esc_html_e( 'Upgrade to Pro', 'vw-solar-energy' ); ?></a>
			</div>
		</div>
    </div>

    <div class="tab-sec">
		<div class="tab">
			<button class="tablinks" onclick="vw_solar_energy_open_tab(event, 'gutenberg_editor')"><?php esc_html_e( 'Setup With Gutunberg Block', 'vw-solar-energy' ); ?></button>
			<button class="tablinks" onclick="vw_solar_energy_open_tab(event, 'block_pattern')"><?php esc_html_e( 'Setup With Block Pattern', 'vw-solar-energy' ); ?></button>
		  	<button class="tablinks" onclick="vw_solar_energy_open_tab(event, 'lite_theme')"><?php esc_html_e( 'Setup With Customizer', 'vw-solar-energy' ); ?></button>
		  	<button class="tablinks" onclick="vw_solar_energy_open_tab(event, 'theme_pro')"><?php esc_html_e( 'Get Premium', 'vw-solar-energy' ); ?></button>
		  	<button class="tablinks" onclick="vw_solar_energy_open_tab(event, 'free_pro')"><?php esc_html_e( 'Support', 'vw-solar-energy' ); ?></button>
		</div>

		<?php
			$vw_solar_energy_plugin_custom_css = '';
			if(class_exists('Ibtana_Visual_Editor_Menu_Class')){
				$vw_solar_energy_plugin_custom_css ='display: block';
			}
		?>
		<div id="gutenberg_editor" class="tabcontent open">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = VW_Solar_Energy_Plugin_Activation_Settings::get_instance();
			$vw_solar_energy_actions = $plugin_ins->recommended_actions;
			?>
				<div class="vw-solar-energy-recommended-plugins">
				    <div class="vw-solar-energy-action-list">
				        <?php if ($vw_solar_energy_actions): foreach ($vw_solar_energy_actions as $key => $vw_solar_energy_actionValue): ?>
				                <div class="vw-solar-energy-action" id="<?php echo esc_attr($vw_solar_energy_actionValue['id']);?>">
			                        <div class="action-inner plugin-activation-redirect">
			                            <h3 class="action-title"><?php echo esc_html($vw_solar_energy_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($vw_solar_energy_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($vw_solar_energy_actionValue['link']); ?>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Gutunberg Blocks', 'vw-solar-energy' ); ?></h3>
				<hr class="h3hr">
				<div class="vw-solar-energy-pattern-page">
			    	<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-templates' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Ibtana Settings','vw-solar-energy'); ?></a>
			    </div>

			    <div class="link-customizer-with-block-pattern">
						<h3><?php esc_html_e( 'Link to customizer', 'vw-solar-energy' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-solar-energy'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-networking"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_solar_energy_social_icon_settings') ); ?>" target="_blank"><?php esc_html_e('Social Icons','vw-solar-energy'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-solar-energy'); ?></a>
								</div>
								
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_solar_energy_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-solar-energy'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_solar_energy_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-solar-energy'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_solar_energy_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','vw-solar-energy'); ?></a>
								</div> 
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_solar_energy_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-solar-energy'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','vw-solar-energy'); ?></a>
								</div> 
							</div>
						</div>
				</div>
			<?php } ?>
		</div>

		<div id="block_pattern" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
				$plugin_ins = VW_Solar_Energy_Plugin_Activation_Settings::get_instance();
				$vw_solar_energy_actions = $plugin_ins->recommended_actions;
				?>
				<div class="vw-solar-energy-recommended-plugins">
				    <div class="vw-solar-energy-action-list">
				        <?php if ($vw_solar_energy_actions): foreach ($vw_solar_energy_actions as $key => $vw_solar_energy_actionValue): ?>
				                <div class="vw-solar-energy-action" id="<?php echo esc_attr($vw_solar_energy_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($vw_solar_energy_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($vw_solar_energy_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($vw_solar_energy_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" href="javascript:void(0);" get-start-tab-id="gutenberg-editor-tab"><?php esc_html_e('Skip','vw-solar-energy'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="gutenberg-editor-tab" style="<?php echo esc_attr($vw_solar_energy_plugin_custom_css); ?>">
			  	<h3><?php esc_html_e( 'Block Patterns', 'vw-solar-energy' ); ?></h3>
				<hr class="h3hr">
				<p><?php esc_html_e('Follow the below instructions to setup Home page with Block Patterns.','vw-solar-energy'); ?></p>
              	<p><b><?php esc_html_e('Click on Below Add new page button >> Click on "+" Icon >> Click Pattern Tab >> Click on homepage sections >> Publish.','vw-solar-energy'); ?></span></b></p>
              	<div class="vw-solar-energy-pattern-page">
			    	<a href="javascript:void(0)" class="vw-pattern-page-btn button-primary button"><?php esc_html_e('Add New Page','vw-solar-energy'); ?></a>
			    </div>
              	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/block-pattern.png" alt="" />		

              	<div class="link-customizer-with-block-pattern">
						<h3><?php esc_html_e( 'Link to customizer', 'vw-solar-energy' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-solar-energy'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-networking"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_solar_energy_social_icon_settings') ); ?>" target="_blank"><?php esc_html_e('Social Icons','vw-solar-energy'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-solar-energy'); ?></a>
								</div>
								
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_solar_energy_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-solar-energy'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_solar_energy_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-solar-energy'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_solar_energy_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','vw-solar-energy'); ?></a>
								</div> 
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_solar_energy_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-solar-energy'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','vw-solar-energy'); ?></a>
								</div> 
							</div>
						</div>
				</div>		
	        </div>
		</div>
		
		<div id="lite_theme" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
				$plugin_ins = VW_Solar_Energy_Plugin_Activation_Settings::get_instance();
				$vw_solar_energy_actions = $plugin_ins->recommended_actions;
				?>
				<div class="vw-solar-energy-recommended-plugins">
				    <div class="vw-solar-energy-action-list">
				        <?php if ($vw_solar_energy_actions): foreach ($vw_solar_energy_actions as $key => $vw_solar_energy_actionValue): ?>
				                <div class="vw-solar-energy-action" id="<?php echo esc_attr($vw_solar_energy_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($vw_solar_energy_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($vw_solar_energy_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($vw_solar_energy_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" get-start-tab-id="lite-theme-tab" href="javascript:void(0);"><?php esc_html_e('Skip','vw-solar-energy'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="lite-theme-tab" style="<?php echo esc_attr($vw_solar_energy_plugin_custom_css); ?>">
				<h3><?php esc_html_e( 'Lite Theme Information', 'vw-solar-energy' ); ?></h3>
				<hr class="h3hr">
			  	<p><?php esc_html_e('VW Solar Energy is a dynamic, elegant, performance focused and intuitive WordPress theme for solar panel manufacturer and distributor, recycling unit, solar energy generator firm, eco-friendly products manufacturer, non-conventional energy provider company, organic product seller, wind turbine manufacturer, solar panel assembling services, organic and bio-product supplier and all such businesses who are willing to keep the environment clean and working towards the same. It can also be used by people involved in organic farming or non-profit organizations working for protection of environment. It is given a great look with the use of banner and sliders changing the appearance and feel of the website. This fully customizable theme gives you full control to decide the look of your website by changing its header and footer style, background, logo, slider settings and many other elements. The solar energy WordPress theme is responsive to give stunning look on mobiles, tablets and desktops; cross-browser compatible and translation ready. It is optimized for search engines and supports RTL writing. VW Solar Energy is capable to give the perfect professional look to your website. It is given a strong base with the Bootstrap framework that eases its usage.  ','vw-solar-energy'); ?></p>
			  	<div class="col-left-inner">
			  		<h4><?php esc_html_e( 'Theme Documentation', 'vw-solar-energy' ); ?></h4>
					<p><?php esc_html_e( 'If you need any assistance regarding setting up and configuring the Theme, our documentation is there.', 'vw-solar-energy' ); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( VW_SOLAR_ENERGY_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'vw-solar-energy' ); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Theme Customizer', 'vw-solar-energy'); ?></h4>
					<p> <?php esc_html_e('To begin customizing your website, start by clicking "Customize".', 'vw-solar-energy'); ?></p>
					<div class="info-link">
						<a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e('Customizing', 'vw-solar-energy'); ?></a>
					</div>
					<hr>				
					<h4><?php esc_html_e('Having Trouble, Need Support?', 'vw-solar-energy'); ?></h4>
					<p> <?php esc_html_e('Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme.', 'vw-solar-energy'); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( VW_SOLAR_ENERGY_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Support Forum', 'vw-solar-energy'); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Reviews & Testimonials', 'vw-solar-energy'); ?></h4>
					<p> <?php esc_html_e('All the features and aspects of this WordPress Theme are phenomenal. I\'d recommend this theme to all.', 'vw-solar-energy'); ?>  </p>
					<div class="info-link">
						<a href="<?php echo esc_url( VW_SOLAR_ENERGY_REVIEW ); ?>" target="_blank"><?php esc_html_e('Reviews', 'vw-solar-energy'); ?></a>
					</div>
			  		<div class="link-customizer">
						<h3><?php esc_html_e( 'Link to customizer', 'vw-solar-energy' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-solar-energy'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-slides"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_solar_energy_slidersettings') ); ?>" target="_blank"><?php esc_html_e('Slider Settings','vw-solar-energy'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-editor-table"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_solar_energy_about_section') ); ?>" target="_blank"><?php esc_html_e('About Us','vw-solar-energy'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-admin-customizer"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_solar_energy_global_typography') ); ?>" target="_blank"><?php esc_html_e('Typography','vw-solar-energy'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-solar-energy'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','vw-solar-energy'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_solar_energy_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-solar-energy'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_solar_energy_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','vw-solar-energy'); ?></a>
								</div> 
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_solar_energy_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-solar-energy'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_solar_energy_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-solar-energy'); ?></a>
								</div>
							</div>
						</div>
					</div>
			  	</div>
				<div class="col-right-inner">
					<h3 class="page-template"><?php esc_html_e('How to set up Home Page Template','vw-solar-energy'); ?></h3>
				  	<hr class="h3hr">
					<p><?php esc_html_e('Follow these instructions to setup Home page.','vw-solar-energy'); ?></p>
	                <ul>
	                  	<p><span class="strong"><?php esc_html_e('1. Create a new page :','vw-solar-energy'); ?></span><?php esc_html_e(' Go to ','vw-solar-energy'); ?>
					  	<b><?php esc_html_e(' Dashboard >> Pages >> Add New Page','vw-solar-energy'); ?></b></p>

	                  	<p><?php esc_html_e('Name it as "Home" then select the template "Custom Home Page".','vw-solar-energy'); ?></p>
	                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/home-page-template.png" alt="" />
	                  	<p><span class="strong"><?php esc_html_e('2. Set the front page:','vw-solar-energy'); ?></span><?php esc_html_e(' Go to ','vw-solar-energy'); ?>
					  	<b><?php esc_html_e(' Settings >> Reading ','vw-solar-energy'); ?></b></p>
					  	<p><?php esc_html_e('Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page.','vw-solar-energy'); ?></p>
	                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/set-front-page.png" alt="" />
	                  	<p><?php esc_html_e(' Once you are done with this, then follow the','vw-solar-energy'); ?> <a class="doc-links" href="https://www.vwthemesdemo.com/docs/free-vw-solar-energy/" target="_blank"><?php esc_html_e('Documentation','vw-solar-energy'); ?></a></p>
	                </ul>
			  	</div>
			</div>
		</div>	

		<div id="theme_pro" class="tabcontent">
		  	<h3><?php esc_html_e( 'Premium Theme Information', 'vw-solar-energy' ); ?></h3>
			<hr class="h3hr">
		    <div class="col-left-pro">
		    	<p><?php esc_html_e('If you are looking for a stylish, modern, clean and dynamic solar energy WordPress theme, then your search ends here. This amazing theme has a simple user interface and smooth navigation for a superior site using experience. Its responsive design accommodates all users by adjusting its layout on varying screen sizes of mobiles, tablets and desktops. It is a complete package to fulfil the needs of solar panel manufacturer and distributor, solar panel assembler, recycling unit, bio and organic product seller, environmentalist, renewable energy generator, non-conventional energy provider and all such businesses who want to make their mark in this field through their website. This solar energy WordPress theme offers so many layout designs like full-width, full screen and boxed so you can choose the one that suits you best. The WooCommerce compatibility of the theme lets you market your products and services for online selling without getting involved in the coding.','vw-solar-energy'); ?></p>
		    	<div class="pro-links">
			    	<a href="<?php echo esc_url( VW_SOLAR_ENERGY_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'vw-solar-energy'); ?></a>
					<a href="<?php echo esc_url( VW_SOLAR_ENERGY_BUY_NOW ); ?>"><?php esc_html_e('Buy Pro', 'vw-solar-energy'); ?></a>
					<a href="<?php echo esc_url( VW_SOLAR_ENERGY_PRO_DOC ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'vw-solar-energy'); ?></a>
				</div>
		    </div>
		    <div class="col-right-pro">
		    	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/responsive.png" alt="" />
		    </div>
		    <div class="featurebox">
			    <h3><?php esc_html_e( 'Theme Features', 'vw-solar-energy' ); ?></h3>
				<hr class="h3hr">
				<div class="table-image">
					<table class="tablebox">
						<thead>
							<tr>
								<th></th>
								<th><?php esc_html_e('Free Themes', 'vw-solar-energy'); ?></th>
								<th><?php esc_html_e('Premium Themes', 'vw-solar-energy'); ?></th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td><?php esc_html_e('Theme Customization', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Responsive Design', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Logo Upload', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Social Media Links', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Slider Settings', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Number of Slides', 'vw-solar-energy'); ?></td>
								<td class="table-img"><?php esc_html_e('4', 'vw-solar-energy'); ?></td>
								<td class="table-img"><?php esc_html_e('Unlimited', 'vw-solar-energy'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Template Pages', 'vw-solar-energy'); ?></td>
								<td class="table-img"><?php esc_html_e('3', 'vw-solar-energy'); ?></td>
								<td class="table-img"><?php esc_html_e('6', 'vw-solar-energy'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Home Page Template', 'vw-solar-energy'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'vw-solar-energy'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'vw-solar-energy'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Theme sections', 'vw-solar-energy'); ?></td>
								<td class="table-img"><?php esc_html_e('2', 'vw-solar-energy'); ?></td>
								<td class="table-img"><?php esc_html_e('15', 'vw-solar-energy'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Contact us Page Template', 'vw-solar-energy'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('1', 'vw-solar-energy'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Blog Templates & Layout', 'vw-solar-energy'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('3(Full width/Left/Right Sidebar)', 'vw-solar-energy'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Page Templates & Layout', 'vw-solar-energy'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('2(Left/Right Sidebar)', 'vw-solar-energy'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Color Pallete For Particular Sections', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Global Color Option', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Reordering', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Demo Importer', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Allow To Set Site Title, Tagline, Logo', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Enable Disable Options On All Sections, Logo', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Full Documentation', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Latest WordPress Compatibility', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Woo-Commerce Compatibility', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Support 3rd Party Plugins', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Secure and Optimized Code', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Exclusive Functionalities', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Enable / Disable', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Section Google Font Choices', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Gallery', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Simple & Mega Menu Option', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Support to add custom CSS / JS ', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Shortcodes', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Background, Colors, Header, Logo & Menu', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Premium Membership', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Budget Friendly Value', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Priority Error Fixing', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Feature Addition', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('All Access Theme Pass', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Seamless Customer Support', 'vw-solar-energy'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td></td>
								<td class="table-img"></td>
								<td class="update-link"><a href="<?php echo esc_url( VW_SOLAR_ENERGY_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Upgrade to Pro', 'vw-solar-energy'); ?></a></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>

		<div id="free_pro" class="tabcontent">
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-star-filled"></span><?php esc_html_e('Pro Version', 'vw-solar-energy'); ?></h4>
				<p> <?php esc_html_e('To gain access to extra theme options and more interesting features, upgrade to pro version.', 'vw-solar-energy'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_SOLAR_ENERGY_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Get Pro', 'vw-solar-energy'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-cart"></span><?php esc_html_e('Pre-purchase Queries', 'vw-solar-energy'); ?></h4>
				<p> <?php esc_html_e('If you have any pre-sale query, we are prepared to resolve it.', 'vw-solar-energy'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_SOLAR_ENERGY_CONTACT ); ?>" target="_blank"><?php esc_html_e('Question', 'vw-solar-energy'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">		  		
		  		<h4><span class="dashicons dashicons-admin-customizer"></span><?php esc_html_e('Child Theme', 'vw-solar-energy'); ?></h4>
				<p> <?php esc_html_e('For theme file customizations, make modifications in the child theme and not in the main theme file.', 'vw-solar-energy'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_SOLAR_ENERGY_CHILD_THEME ); ?>" target="_blank"><?php esc_html_e('About Child Theme', 'vw-solar-energy'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-admin-comments"></span><?php esc_html_e('Frequently Asked Questions', 'vw-solar-energy'); ?></h4>
				<p> <?php esc_html_e('We have gathered top most, frequently asked questions and answered them for your easy understanding. We will list down more as we get new challenging queries. Check back often.', 'vw-solar-energy'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_SOLAR_ENERGY_FAQ ); ?>" target="_blank"><?php esc_html_e('View FAQ','vw-solar-energy'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-sos"></span><?php esc_html_e('Support Queries', 'vw-solar-energy'); ?></h4>
				<p> <?php esc_html_e('If you have any queries after purchase, you can contact us. We are eveready to help you out.', 'vw-solar-energy'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_SOLAR_ENERGY_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Contact Us', 'vw-solar-energy'); ?></a>
				</div>
		  	</div>
		</div>
	</div>
</div>
<?php } ?>